import request from '@/utils/http/index';
// 分布地图(调解中心分布/案员分布)
export const getMapByTenant = (params) => {
  return request.get('/Loan/getMapByTenant', params);
};
// 保存客户
// export const saveCustomer = (data) => {
//     return request.post('/customer/save', data);
// };
// 产品回款率
export const getReturnRateByPlatform = (params) => {
  return request.get('/Loan/getReturnRateByPlatform', params);
};
// 回款金额 总金额
export const getReturn = (params) => {
  return request.get('/Loan/getReturn', params);
};
// 回款金额 总金额
export const getLoanKanBanTotal = (params) => {
  return request.get('Loan/getLoanKanBanTotal', params);
};
// 查询30天工作量的接口
export const getTractRecordThirtyDayTotal = (params) => {
  return request.get('TrackRecord/getTractRecordThirtyDayTotal', params);
};
// 统计当前每个小时端的作业量
export const getTractRecordDayHoursTotal = (params) => {
  return request.get('TrackRecord/getTractRecordDayHoursTotal', params);
};

// 跟进结果：4大类跟进结果统计
export const getFourFollowTypeTotal = (params) => {
  return request.get('TrackRecord/getFourFollowTypeTotal', params);
};